<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrSite..::.isConnected Field
RepMgrSite Class See Also

If true, the site is connected.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool isConnected

Visual Basic (Declaration)

    Public isConnected As Boolean

Visual C++

    public:
    bool isConnected

# See Also

RepMgrSite Class
BerkeleyDB Namespace